Subject: Bug#1072: X2Go Client: top 24 pixels in fullscreen session do not respond to mouse clicks

From: Jason Heeris <[email-masked]>
Date: Tue, 11 Oct 2016 18:08:56 +1100

I use Gnome 3 on my client, and run XFCE on the server. I have the same
problem: even when run fullscreen (launched fullscreen), an area at the top
of the screen corresponding to the *client's* Gnome 3 bar does not respond
to clicks. I have my server's XFCE menu on the left, so this means window
decorations and title bars, as well as a bit of the top of the menu, are
unresponsive.

Toggling full screen with ctrl-alt-f (off and on again) doesn't help. I
also see the black/white cursor problem described.

Client: Ubuntu 16.04.1 LTS, x2goclient 4.0.5.2-0~1205~ubuntu16.04.1 (from
PPA), Gnome 3.18
Server: Ubuntu 14.04.5 LTS, x2goserver 4.0.1.19-0~1064~ubuntu14.04.1 (from
PPA), XFCE 4.10.1-3ubuntu5

- Jason